Haz tu Pregunta
0

Error al instalar netflix-desktop

preguntado 2014-09-03 16:45:04 -0500

Imagen Gravatar de javo_o-

Buen día.

Espero puedan ayudarme, el error que tengo es el siguiente:

[root@localhost javo]# yum install netflix-desktop
Complementos cargados:langpacks, refresh-packagekit
Resolviendo dependencias
--> Ejecutando prueba de transacción
---> Paquete netflix-desktop.noarch 0:0.7.0-6.fc20 debe ser instalado
--> Procesando dependencias: wine-silverligh para el paquete: netflix-desktop-0.7.0-6.fc20.noarch
--> Resolución de dependencias finalizada
Error: Paquete: netflix-desktop-0.7.0-6.fc20.noarch (postinstallerf)
Necesita: wine-silverligh
Podría intentar utilizar el comando --skip-broken para sortear el problema
Podría intentar ejecutar: rpm- Va --nofiles --nodigest

edit re-etiquetar marcar como ofensivo cerrar fusionar delete

Comments

Por favor usa pipelight, ahora esta disponible en los repositorios oficiales ;)

su
yum clean metadata

yum -y install pipelight

En las proximas semanas si no antes, habra soporte nativo oficial para Netflix desde Chrome y si no estoy mal Chromium.

Imagen Gravatar de davidva davidva ( 2014-09-04 18:33:49 -0500 )edit

2 Respuestas

Ordenar por » viejos nuevas más votado
0

respondido 2014-09-24 18:47:37 -0500

Imagen Gravatar de williamjmorenor

updated 2014-09-24 18:48:01 -0500

Pipelight no esta recibiendo mantenimiento, yo tengo una maquina virtual de Windows XP 512 mb de RAM para netflick, pero puedes intentar con esto:

http://www.paulmellors.net/fedora-20-netflix/

edit marcar como ofensivo delete enlace mas
0

respondido 2014-12-14 18:54:36 -0500

Imagen Gravatar de pgavilaf

updated 2014-12-15 05:01:21 -0500

Gracias al trabajo de la gente de ubuntu y google ya contamos con reproducción nativa de netflix, el único pero es que funciona solo en google chrome.

edit marcar como ofensivo delete enlace mas

Herramientas de Preguntas

Estadisticas

Preguntado: 2014-09-03 16:45:04 -0500

Visto: 253 veces

Ultima actualización: Dec 15 '14